PHP Manual
Prev |  | Next

# fam_close

(PHP 5 <= 5.0.4)

fam_close -- Close FAM connection

## Description

void fam_close ( resource fam )

Closes a connection to the FAM service.

## Parameters

`fam`

  A resource representing a connection to the FAM service returned by fam_open()

## Return Values

No value is returned.

## See Also

fam_monitor_open()

Prev | Home | Next
fam_cancel_monitor | Up | fam_monitor_collection